.blog-stream-post-image img { max-height: 100%;}
.clear-both { clear: both;}

.blog-sidebar, .blog-content { padding-right:15px;}
.blog-page-header, .blog-breadcrumbs { /*height: 130px;*/ }


.pl-5p { padding-left: 5%;} 
.pr-5p {padding-right: 5%;}
.pl-10p { padding-left: 10%;} 
.pr-10p {padding-right: 10%;}

.aside-title {
    position: relative;
    overflow: hidden;
}
.aside-title span {
    display: inline-block;
    vertical-align: middle;
    margin-right: 20px;
}
.aside-title::after {
    content: "";
    display: inline-block;
    width: 100%;
    background: #ff214f;
    height: 1px;
    top: 50%;
    position: absolute;
}

#page-list li {
    padding: 0px;
}




.menu-v.categories, .menu-v.timeline {list-style: none; margin: 0; padding: 0;}
.menu-v.categories li, .menu-v.timeline li {position: relative; padding: 0 15px 8px 0; margin: 0 0 8px 0; border-bottom: 1px solid rgba(0, 0, 0, 0.1);}
.menu-v.categories li span, .menu-v.timeline li span { position: absolute; top: 3px; right: 0;}
.menu-v.categories li:last-child, .menu-v.timeline li:last-child {border-bottom: none}
.menu-v.categories li:before, .menu-v.timeline li:before {content: "";}


.plugin-inner .tags.cloud a {font-size: 10px!important; padding: 3px 8px; border: 1px solid #d9d9d9; margin: 0 8px 8px 0; display: inline-block; text-transform: uppercase; color: #232323; line-height: 18px; opacity:1!important;}
.plugin-inner .tags.cloud a:hover { background: #232323; color: #fff !important; border: 1px solid #232323;}



@media (min-width: 576px) {
    .blog-stream-post-image { max-width: 100%;}
    #blog-stream-header { min-height: 200px;}
    .pl-5p-sm { padding-left: 5% !important;} 
    .pr-5p-sm {padding-right: 5% !important;}
}

@media (min-width: 768px) {
    .blog-stream-post-image { max-height:280px;height: auto;}
    #blog-stream-header { min-height: 300px;}
    .blog-page-header .row, .blog-breadcrumbs .row { max-height: 130px; }
    .pl-5p-md { padding-left: 5% !important;} 
    .pr-5p-md {padding-right: 5% !important;}
}

@media (min-width: 992px) {
    .right-sidebar {    padding-right: 45px;}
    .blog-stream-post-text, .blog-stream-post-image { /*max-height:370px;*/ height: auto;}
    #blog-stream-header { min-height: 400px;}
    .pl-5p-lg { padding-left: 5% !important;} 
    .pr-5p-lg {padding-right: 5% !important;}
}

@media (min-width: 1200px) {
    #blog-stream-header { min-height: 500px;}
    .pl-5p-xl { padding-left: 5% !important;} 
    .pr-5p-xl {padding-right: 5% !important;}
}

.blog-stream-post-image { text-align: center; }


ul.list-style-none { list-style: none;}

.blog-comment .btn-reply {
    float: right;
    border: 1px solid #ededed;
    padding: 0 8px;
    font-size: 10px;
    font-weight: 600;
    position: relative;
}
.w-50px { width:50px;}

.blog-comments > li:first-child {
    padding-top: 0;
    border-top: 0px none;
}
.blog-comments.comment-child > li:first-child {
    padding-top: 50px;
    border-top: 1px solid #ededed;
    margin-top: 50px;
}
.blog-comments >  li {
    /*padding: 50px 0;*/
    padding-top: 50px;
    margin-bottom:50px;
    border-top: 1px solid #ededed;
    position: relative;
}


/* ===================================
    BLOG PHOTOS
====================================== */

.blog-photo-grid .card {opacity: 1;overflow: hidden;}

.blog-photo-grid .blog-photo-caption{
    background-color:#232323; opacity: 0;bottom:0; left:0; position: absolute; transition: all 0.3s ease 0s; -webkit-transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s; -ms-transition: all 0.3s ease 0s; -o-transition: all 0.3s ease 0s; width: 100%; height: 100%; padding:45px; z-index: 1; text-align: center;
}
.blog-photo-grid .blog-photo-hover-main {bottom:-15px; left:0; /*opacity: 0;*/ position: absolute; transition: all 0.3s ease 0s; -webkit-transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s; -ms-transition: all 0.3s ease 0s; -o-transition: all 0.3s ease 0s; width: 100%; height: 100%; padding:45px; z-index: 1; text-align: center; /*background-color:#232323;*/}
.blog-photo-grid .card:hover .blog-photo-hover-content { bottom:15px; opacity: 1; transition: all 0.3s ease 0s; -webkit-transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s; -ms-transition: all 0.3s ease 0s; -o-transition: all 0.3s ease 0s;}

.blog-photo-grid .card:hover .blog-photo-caption {
    opacity: 0.95;
}
.blog-photo-grid .blog-photo-hover-content {
    bottom: -15px;
}


#blog-photo .card-columns .blog-photo-hover-main {
    transform: none;
    display: table;
    height: 100%;
    top: 0;
    width: 100%;
}
#blog-photo .card-columns .blog-photo-hover-box {
    display: table-cell;
    height: 100%;
}

.mfp-arrow-left::before {
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E")  !important;
	left: 30px;
}

.mfp-arrow-right::before {
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E")  !important;
	left: 30px;
}
.mfp-arrow-right::before, .mfp-arrow-left::before {
	position: absolute;
	top: 50%;
	width: 27px;
	height: 44px;
	margin-top: -22px;
	z-index: 10;
	cursor: pointer;
	background-size: 27px 44px;
	background-position: center;
	background-repeat: no-repeat;
    border: 0px none !important;
    margin-left:0px;
}
.mfp-arrow-left::after, .mfp-arrow-right::after {
    border: 0px none !important;
    top: 0px;
}

.blog-image a > img {
    width: 100%;
}



.text_after .tags-section .chips.tags { list-style: none; padding-left: 0; }
.text_after .tags-section .chips.tags li { display: inline-block; margin-right:0.5em;padding-top: 0; padding-bottom: 0;font-weight: lighter;}
.text_after .tags-section .chips.tags li a svg { display: none;}
.text_after .tags-section .chips.tags li:not(:last-child) a::after {  content: ",";}

.text_after .tags-section p, .text_after .tags-section ul { display: inline;}
.text_after .tags-section p { margin-right:0.5em;}

.custom-mb-0 { margin-bottom: 0;}
.comment-form .wa-captcha { height: auto;}

